
Recintos Deportivos - Feature #5089

Desarrollo Informe I & Presentación I

10/17/2025 12:11 PM - Diego Honores

Status: Resolved Start date: 10/13/2025

Priority: Normal Due date: 10/19/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Desarrollo del primer informe del proyecto

History

#1 - 10/19/2025 05:29 PM - Diego Honores

- % Done changed from 0 to 40

#2 - 10/20/2025 11:20 AM - Diego Honores

- File Informe 1.pdf added

- File Presentación Sistema De Gestion Deportes.pdf added

- Subject changed from Desarrollo Informe I to Desarrollo Informe I & Presentación I

- Status changed from New to Resolved

- % Done changed from 40 to 100

Files

Informe 1.pdf 6.8 MB 10/20/2025 Diego Honores

Presentación Sistema De Gestion Deportes.pdf 6.55 MB 10/20/2025 Diego Honores
